Subject: Re: Salary Breakdown
From: Ritesh Sinha <[email-masked]>
To: Viraat <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Shree Vats, Accountant" <[email-masked]>
Date: Mon, 17 Jun 2019 18:33:45 -0700 (MST)

Hello Viraat, 

Please update me on my below query. 

Thanks, 
Ritesh Sinha 

From: "Viraat" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Ritesh Sinha" <[email-masked]>, "Shree Vats, Accountant" <[email-masked]> 
Sent: Friday, 14 June, 2019 14:32:15 
Subject: FW: Salary Breakdown 

Hi Ashish, 

Can you help here ? 

Kind regards, 
Viraat 

From: Ritesh Sinha <[email-masked]> 
Sent: 13 June 2019 21:42 
To: Virat Joshi 
Cc: Ashish Dabral; Shree Vats (Accountant) 
Subject: Re: Salary Breakdown 
Hi Viraat, 

I have had already submitted my medical certificate in HR and total leave in the month of May 2019 was 7.5, still there is deduction of 2000/- 

Thanks, 
Ritesh Sinha 

From: "Shree Vats, Accountant" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]>, "Viraat" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, 11 June, 2019 10:35:10 
Subject: Re: Salary Breakdown 

	BASIC SALARY 	24194 
	NIGHT ALLOWANCE PAYABLE 	6708 
	PAYABLE DAYS 	30 
	UNAPPROVED OFFS 	-2000 
	OT HRS 	16.5 
	OT AMT 	1663 
	PAYABLE SALARY 	30565 

Thanks 

	radhu 
Accounts 
	Live Salesman 
0120-4332621 Ext. 24 
accountant @livesalesman.com 

	[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: Ritesh Sinha <[email-masked]> 
Sent: Tuesday, June 11, 2019 1:22:53 AM 
To: Virat Joshi 
Cc: Shree Vats (Accountant); Ashish Dabral 
Subject: Re: Salary Breakdown 
Hi Viraat, 

I haven't received my salary breakdown for the month of May 2019. 

Thanks, 
Ritesh Sinha 

From: "Viraat" <[email-masked]> 
To: "Shree Vats (Accountant)" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Ritesh Sinha" <[email-masked]> 
Sent: Sunday, 9 June, 2019 13:16:15 
Subject: FW: Salary Breakdown 

Hi Radhu, 

Please provide Ritesh Break down of Salary for the month of May 2019 

Kind regards, 
Viraat 

From: Ritesh Sinha <[email-masked]> 
Sent: 07 June 2019 22:29 
To: Virat Joshi 
Subject: Salary Breakdown 
Hello Viraat, 

I'll request you to please send me the salary breakdown for the month of May. 

Thanks, 
Ritesh Sinha